uuid: 0cec9065-0db1-4dca-beff-bafec3dcbb89
langcode: es
status: true
dependencies:
  config:
    - node.type.forum
id: node.forum.menu_link
field_name: menu_link
entity_type: node
bundle: forum
label: 'Enlace del menu'
description: 'Enlace de menú calculado para el nodo (solo disponible durante el guardado del nodo).'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
